<h1>
From <a href="http://www.businessinsider.com/what-is-blockchain-2016-10">Business Insider</a>
</h1>
<p><br>It's a technology conceived by the mysterious creator of <a href="http://www.businessinsider.com/what-is-bitcoin-2013-4?op=1/#at-is-bitcoin-1">bitcoin</a>&nbsp;— the digital currency championed by a motley crew of privacy-obsessed libertarians, social activists, and some criminals.</p>
<p>Now the idea of blockchain has gripped&nbsp;Wall Street's biggest institutions.</p>
<p>Its enthusiasts think it could change the world. Sure, it would make contracts more enforceable and speed up the settlement of stock trades — hence the interest from big banks. But some see it going much further, cracking down on <a href="http://www.ibtimes.com/microsoft-building-blockchain-identity-system-fight-human-trafficking-prostitution-2376580">sex trafficking</a>, music piracy, and child labor.</p>
<p>And the key to all that — what attracts these different factions — is something that, on the surface at least, sounds rather banal: a digital ledger, like the one in your checkbook.</p>
<p>"Blockchain is a truly extraordinary technology that does really mundane things," said Paul Brody, Ernst &amp; Young's global blockchain leader.</p>
<p>But for all the promise, these big questions remain: Who will foot the bill, and is it really as secure as supporters say?</p>
<h2>What is blockchain?</h2>
<p>In the non-blockchain world, we keep separate records of transactions. If you write your friend a check, you balance your own checkbook and your friend does the same when they deposit it. But things can go wrong. They might forget to update their checkbook ledger. And each bank has no way to know immediately if the person has enough in their bank account to cover it.</p>
<p><span class="KonaFilter image-container display-table float_left"><span><span data-post-image="" class="image on-image"><img src="http://static2.businessinsider.com/image/4f7e196469bedd110f000015-400/check-4.jpg" alt="checkbook, checks, writing a check " data-mce-source="Flickr / oblivion9999" data-link="http://www.flickr.com/photos/oblivion/2474368767/in/photostream/"><span class="source-only"><span class="source"><span><a href="http://www.flickr.com/photos/oblivion/2474368767/in/photostream/">Flickr / oblivion9999</a></span></span></span></span></span></span></p><p>With a blockchain, instead of two separate checkbooks with two records of debits and credits, you'd both look at the same ledger of transactions. It's private (encrypted, in computer-speak), and decentralized, so neither of you controls the ledger.</p>
<p>This "distributed ledger" operates on consensus. Both of you can look at the ledger. Each transaction gets put into a block. If you both say that block is valid and correct, it's added to a chain. And that chain is protected by sophisticated cryptography: No one can change the chain after the fact.</p>
<p>Now imagine this in a more complex form. This is what gets people in finance and technology excited.</p>
<p>Say you want to buy a stock. Right now, your bank, brokerage, the stock exchange, and the company you're buying all have separate, private records of transactions. They can't see each other's ledgers. Nor can they verify that everything is accurate for all involved.</p>
<p>With blockchain, they can all be on the same page — literally.</p>
<p>Your bank can verify that you have enough money to transfer to your brokerage. That transfer is added to the ledger of transactions that everyone involved can see. Then your broker executes a trade for 100 shares. That gets added to the blockchain, too. Everyone involved verifies it's legitimate.</p>
<p>The exchange receives the order — also added and verified. And then the company's shares end up in your account. You could see the record of all the shares you buy and sell in the permanent record. If you decide to sell the shares later, that transaction gets added to the blockchain.</p>
<p>And because it's a consensus model in which every party confirms a transaction, "it gets more secure the more people you add" to the blockchain, Brody said. "When a transaction is completed, everyone has to get a copy of the transaction."</p>
<p>That's blockchain in its purest form. In reality, however, different companies are experimenting with different forms. A blockchain used in financial services could be private, or a hybrid model between the decentralized vision and a more traditional centralized model that bankers are used to. A regulator, for instance, could hold the key to a blockchain, and some companies are thinking about how to maintain a middleman.</p>
<h2>Mysterious beginnings</h2>
<p>No one knows who invented blockchain. The idea for it came from a <a href="https://bitcoin.org/bitcoin.pdf">paper published online&nbsp;nine years ago</a> that unveiled bitcoin, the digital currency. The author,&nbsp;Satoshi Nakamoto, is thought to be using a pseudonym. The true&nbsp;identity remains a mystery, and there's debate over whether it was created by an individual or group.</p>
<p>At first, bitcoin got all the attention. The idea of a secure, private currency, divorced from a specific government, captured the imaginations of technologists, libertarians, and people concerned about the power of big banks and government regulation. Bitcoin transactions occur peer-to-peer, meaning no government or third party is involved.</p>
<p><span class="KonaFilter image-container display-table float_right"><span><span data-post-image="" class="image on-image"><img src="http://static1.businessinsider.com/image/55672f8deab8eae13a0b4888-849/screen%20shot%202015-05-28%20at%2010.44.24%20am.png" alt="Goldman Sachs recruiting video" data-mce-source="YouTube/Goldman Sachs" data-link="https://www.youtube.com/watch?v=ltjEihyUiaY"><span class="caption-source"><span class="caption">Goldman Sachs</span><span class="source"><span><a href="https://www.youtube.com/watch?v=ltjEihyUiaY">YouTube/Goldman Sachs</a></span></span></span></span></span></span></p><p>Today, bitcoin and blockchain still attract privacy-minded and anti-government types. But it also increasingly appeals to people like Grainne McNamara. She spent years building out the technology at banks like Morgan Stanley and Goldman Sachs. Now she's a leader of PricewaterhouseCooper's blockchain for financial services. And that means she spends a lot of time attending and hosting blockchain conferences.</p>
<p>At one, a speaker showed a picture of a shed in his presentation. McNamara remembers him jokingly saying, "Take the bankers behind the shed and kill them." He didn't know his audience.</p>
<p>McNamara was sitting next to former bankers, who found the whole thing humorous, she said.</p>
<p>Despite the shed metaphor, "it's a peaceful cohabitation," McNamara told Business Insider. "People genuinely appreciate the disruptive element to spawn innovation."</p>
<h2>A contract with a brain</h2>
<p>One area blockchain proponents get excited about is the idea of a "smart contract." While most bank agreements are still paper documents — banks are awash in paper, even in 2017 — a smart contract is a computer program that helps keeps everyone accountable.</p>
<p><span class="KonaFilter image-container display-table float_left"><span><span data-post-image="" class="image on-image"><img src="http://static6.businessinsider.com/image/57118748910584cc5e8bd03b-2400/rtx1qqp3.jpg" alt="video games" data-mce-source="Reuters/Axel Schmidt" data-mce-caption="People play a video game on the stand of Acer at the IFA Electronics show in Berlin, Germany, Sept. 2, 2015."><span class="caption-source"><span class="caption">People play a video game on the stand of Acer at the IFA Electronics show in Berlin, Germany, Sept. 2, 2015.</span><span class="source"><span>Reuters/Axel Schmidt</span></span></span></span></span></span></p><p>Let's say you're a company that designs and sells video game consoles. You work with suppliers and shipping companies, and have a number of serious concerns. You want to make sure they're manufactured well and on time. You want to make sure there are no labor violations, such as children working on the assembly line. And you want to make sure everyone gets paid on time.</p>
<p>In the old way of doing things, numerous contracts might be involved to manufacture one video game console. And each side may have its own paper copies.</p>
<p>Smart contracts provide automated accountability.</p>
<p><span class="KonaFilter image-container display-table"><span><span data-post-image="" class="image on-image"><img src="http://static5.businessinsider.com/image/58012596c5240220008b4684-1200/bi%20graphics%20a%20smart%20contract.png" alt="bi graphics a smart contract" data-mce-source="Samantha Lee / Business Insider"><span class="source-only"><span class="source"><span>Samantha Lee / Business Insider</span></span></span></span></span></span></p><p>Because this is blockchain, everyone involved looks at the same contract; no one can change it without the permission of most others.</p>
<p>Here's an example: When a truck picks up finished video game consoles from a factory in, say, China, the shipping company scans each box. Those are added to the blockchain, triggering a release of funds from the video game company's bank account. No one has to invoice and chase a payment.</p>
<p>"You can marry up the delivery and payment of services," Brody said.</p>
<p>It can go beyond getting paid, too. Each worker on the assembly line could scan their identification card, which is then verified by multiple sources such as government agencies and third-party auditors, ensuring the workers are not underage or overworked. And because it's a blockchain, no one can alter the record later.</p>
<p>Some have discussed blockchain as a possible tool to help prevent sex trafficking and other scourges. And there are other uses for it that may become big parts of our lives.</p>
<h3>Healthcare</h3>
<p><span class="KonaFilter image-container display-table float_right"><span><span data-post-image="" class="image on-image"><img src="http://static4.businessinsider.com/image/580125bec524024d008b468d-1201/bi%20graphics%20possible%20uses%20for%20blockchain.png" alt="bi graphics possible uses for blockchain" data-mce-source="Samantha Lee / Business Insider"><span class="source-only"><span class="source"><span>Samantha Lee / Business Insider</span></span></span></span></span></span></p><p>Smart contracts in healthcare could do things such as trigger an insurance payment to a doctor when a patient undergoes a CT scan.</p>
<p>A blockchain could also be a secure place to store electronic medical records.</p>
<p>It would detail all patient-doctor communication, illness and treatment information, vaccination records, medical bills etc. Every subsequent doctor visit or treatment would be added to the blockchain, including those in different cities and countries, creating a complete, historical record of the patient's health.</p>
<p>In this case, the blockchain is private, and only certain participants would have the encryption keys to see the record.</p>
<h3>Music and media</h3>
<p>Musicians may wish there had been blockchain when Napster undermined music sales around the turn of the century through file-sharing.</p>
<p><span class="KonaFilter image-container display-table float_right"><span><span data-post-image="" class="image on-image"><img src="http://static4.businessinsider.com/image/551453a5eab8ea72217ed7fc-2400/15190479811_c4c8dfe36a_o.jpg" alt="Music" data-mce-source="Flickr/Kelsey" data-link="https://www.flickr.com/photos/kelseyweaverphotography/15190479811/in/photolist-2QHjpf-We7bj-2QHnB3-4GcBjB-p9kbqk-oS6ZeJ-p7zdtC-4sQsb3-4sLj8x-7DDyFw-4sLjhR-4sLoHn-4sQsBY-p9kbQi-4sQt21-4sQfD5-4sLquz-p9kcNR-4sQpK1-9EQQo1-9EvxZZ-gJyRLx-gJyS7J-gJyJYd-gJyJUL-gJzEG4-gJyS2T-gJyRKv-gJzECr-4sQgTh-4sLiXa-4sQmDo-4sQh6j-oRXkDY-oRXnKv-3WvwZj-3xWL12-3hSPJ1-3hNr7B-3hSQNd-3hNrzF-9aiodW-fwq3p2-4sKn3c-f3yhiu-apL8TM-bqgxi2-dsrHmr-c79c7m-7ydKdn"><span class="caption-source"><span class="caption">Blockchain could prevent music piracy</span><span class="source"><span><a href="https://www.flickr.com/photos/kelseyweaverphotography/15190479811/in/photolist-2QHjpf-We7bj-2QHnB3-4GcBjB-p9kbqk-oS6ZeJ-p7zdtC-4sQsb3-4sLj8x-7DDyFw-4sLjhR-4sLoHn-4sQsBY-p9kbQi-4sQt21-4sQfD5-4sLquz-p9kcNR-4sQpK1-9EQQo1-9EvxZZ-gJyRLx-gJyS7J-gJyJYd-gJyJUL-gJzEG4-gJyS2T-gJyRKv-gJzECr-4sQgTh-4sLiXa-4sQmDo-4sQh6j-oRXkDY-oRXnKv-3WvwZj-3xWL12-3hSPJ1-3hNr7B-3hSQNd-3hNrzF-9aiodW-fwq3p2-4sKn3c-f3yhiu-apL8TM-bqgxi2-dsrHmr-c79c7m-7ydKdn">Flickr/Kelsey</a></span></span></span></span></span></span></p><p>Now some are thinking blockchain could prevent piracy and help boost sales. Artists could provide their music directly off a ledger, and smart contracts might ensure the right people are paid and only those with rights play the tracks.</p>
<p>A similar model could help fund news outlets and other media organizations.</p>
<h3>Property records</h3>
<p>Some companies' whole job is tracking down property records. Blockchain could change that.</p>
<p>If property deeds were on a blockchain, the other participants (known as "network nodes") that validate the transaction could be real-estate agents, financing banks, and a land registry authority.</p>
<p>Once the transaction is validated, it is added to the blockchain, and the updated state of the blockchain is broadcast to the participants in real time. As the blockchain maintains the history of all transactions, the entire history of the property and its owners is on the blockchain.</p>
<h3>Trading and banking</h3>
<p>The Australian Securities Exchange — ASX —&nbsp;will decide by the end of this year if it will replace its post-trade clearing and settlement system <a href="http://www.businessinsider.com/asx-pioneers-blockchain-technology-2016-6">with a blockchain version</a>. This could be a turning point for blockchain and potentially a catalyst for widespread adoption.</p>
<p><span class="KonaFilter image-container display-table float_left"><span><span data-post-image="" class="image on-image"><img src="http://static1.businessinsider.com/image/5411b5a469bedd692125dd35-1500/20140904_130528.jpg" alt="Bank of England" data-mce-source="Jim Edwards"><span class="caption-source"><span class="caption">Bank of England</span><span class="source"><span>Jim Edwards</span></span></span></span></span></span></p><p>Central bankers are also getting in on the action. The Bank of England and the People's Bank of China are discussing issuing their national currencies — the pound and the renminbi, respectively — on blockchain. If successful, the technology would make the currencies more traceable, allowing the banks to track them through the financial system in real time.</p>
<p>Right now, this use of blockchain is limited to discussion and research papers, but if implemented, other central banks are likely to follow suit. The US Federal Reserve is closely following developments as well, with Fed Gov. Lael Brainard in charge of keeping an eye on the new technology.</p>
<p>It's also rumored that other items such as diamonds, art, and food could be put on blockchain so the entire history of the items could be traced.</p>
<h2>Buzz vs. reality</h2>
<p><a href="http://www.businessinsider.com/moodys-releases-definitive-list-of-every-blockchain-project-out-there-2016-7">Blockchain projects</a> span a variety of industries.</p>
<p>In financial services, Goldman Sachs, JPMorgan Chase, and Bank of America are among the big names that have partnered with <a href="http://www.businessinsider.com/jpmorgan-barclays-and-others-join-r3-on-blockchain-project-2015-9?r=UK&amp;IR=T">R3, a startup</a> trying to bring blockchain technology to the finance world.</p>
<p>But if blockchain is going to work, it needs an industrywide standard. For the first bank to adopt this digital system and overhaul existing infrastructure, it could mean a risky and expensive investment, and that bank would have to hope others follow suit. No one wants to be the first to test that theory.</p>
<p>That's why this is one of the few cutting-edge technologies that is generating a lot of talk but not a lot of action among banks. While they are dabbling in the technology, attending conferences and partnering with R3, <a href="http://www.businessinsider.com/why-banks-are-slow-to-invest-in-blockchain-2016-9">no bank is taking the lead</a> and going from proofs of concept to using it in the real world.</p>
<p>"To get the true value, you need the network effect," said Graham Warner, head of global transaction banking product development in the Americas at Deutsche Bank, told Business Insider in 2016. The more people and companies use blockchain, the more valuable the technology becomes.</p>
<h2>Other challenges</h2>
<p>For all its promise, some major impediments could prevent blockchain's widespread deployment, including regulation, cost, and security issues.</p>
<p>Implementing and standardizing blockchain could cost in the billions&nbsp;of dollars, and it would mean an overhaul of legacy systems that people are used to and understand. Today's technology works, and replacing it with something unproven is seen as an expensive risk.</p>
<p>Blockchain technology would also potentially mean a huge number of job losses, especially in middle- and back-office functions. Banks would have to get the remaining employees up to speed on the new technology, and using it would initially be a trial-and-error process.</p>
<h2>Security and privacy issues</h2>
<p><span class="KonaFilter image-container display-table float_left float_right"><span><span data-post-image="" class="image on-image"><img src="http://static1.businessinsider.com/image/53cfe2e9ecad04ba72da7907-800/screen%20shot%202014-07-23%20at%2012.27.06%20pm.png" alt="ethereum" data-mce-source="Ethereum"><span class="source-only"><span class="source"><span>Ethereum</span></span></span></span></span></span></p><p>In August 2015, hackers stole $72 million worth of bitcoin from accounts at the Hong Kong cryptocurrency exchange Bitfinex. And in June of that year, hackers stole $55 million worth of ether, a bitcoin rival. The nonprofit that runs ether, Ethereum Foundation, just rolled back the chain. It's as if the hack never took place, and business returned to normal. But that worries purists.</p>
<p>The Ethereum hack — and the response to it — led Accenture to <a href="http://www.businessinsider.com/accenture-patents-editable-blockchain-2016-9">create</a> an "editable blockchain model," to "resolve human errors, accommodate legal and regulatory requirements, and address mischief and other issues," according to&nbsp;a <a href="https://newsroom.accenture.com/news/accenture-debuts-prototype-of-editable-blockchain-for-enterprise-and-permissioned-systems.htm">news release</a>.&nbsp;</p>
<p>Blockchain enthusiasts say this threatens the very nature of the blockchain itself. One of the fundamental benefits of blockchain technology is its immutability — the blockchain represents a "golden record" of transactions, a complete, historical record that technically cannot be interfered with or undone.</p>
<p>But there "isn't one blockchain to rule them all," Warner said. "It will be an evolutionary, Darwinian process" to figure out which version of the blockchain applies to which use case.</p>
<h2>What's next</h2>
<p>When McNamara learned about blockchain, she said she was "a little bit of a skeptic. But I've been proven wrong."</p>
<p>The ecosystem is evolving, she said, and people involved, whether they're activists or bankers, are getting together and talking about "shared values and pain points."</p>
<p><span class="KonaFilter image-container display-table float_left"><span><span data-post-image="" class="image on-image"><img src="http://static1.businessinsider.com/image/4eb347dfecad04043700000c-1670/asx.jpg" alt="ASX Australia Stock Exchange Trader" data-mce-source="AP" data-mce-caption="ASX"><span class="caption-source"><span class="caption">ASX</span><span class="source"><span>AP</span></span></span></span></span></span></p><p>While some big players like the ASX may be using some form of blockchain as early as next year, some issues are holding blockchain back.</p>
<p>Different versions of blockchain are in development, and there's little agreement on what's the best or purest version to deploy. And dozens of startups are working on their own takes on blockchain. Innovation is happening, but all the competing ideas makes big companies cautious to commit to any one type.</p>
<p>But most proponents think everything will be worked out in due time, and that in the next few years, blockchain and its smart contracts would improve our lives, even if it operates quietly in the background, invisible to most people.</p>
